@import "libs/shared/assets/src/global-style/color";

.content {
  position: fixed;
  top: 8.2rem;
  z-index: 5;
  right: 2rem;
}

.data-table-plan-assignment {
  ::ng-deep {
    .ant-table-thead>tr>th {
      background: $color-th;
    }
    .pt-2em{
      padding-top: 2rem;
    }
    .ant-table-tbody > tr > td.action-plan {
      span {
        display: flex;
        justify-content: space-around;
        em {
          cursor: pointer;
        }
      }
    }
  }
}

.text-bold {
  font-weight: bold;
}
.hightlight-text {
  color: $bg-warning-label;
}
.border-left {
  border-left: 1px solid $boder-color-white;
}
.border-right {
  border-right: 1px solid $boder-color-white;
}
